# Generated by Django 3.0.6 on 2020-07-02 16:31

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("senate", "0002_senatehomepage_search_image"),
    ]

    operations = [
        migrations.AlterModelOptions(
            name="senatehomepage",
            options={"verbose_name": "Senátní rozcestník"},
        ),
    ]
